uuid: 2c40b0f2-30e6-40e3-893c-de1bdbcfc34a
langcode: en
status: true
dependencies:
  config:
    - field.field.node.downloadable.body
    - field.field.node.downloadable.field_download_file
    - node.type.downloadable
  module:
    - text
    - user
id: node.downloadable.default
targetEntityType: node
bundle: downloadable
mode: default
content:
  body:
    label: hidden
    weight: 1
    type: text_default
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_download_file: true
